<h2>Increment Layer</h2>

<h3>Description</h3>

<p>Increment the current layer by saving it into a superseded folder (therefore providing a backup) and allowing edits to be made to the current layer.</p>

<h3>Parameters</h3>

<ol>
<li><strong>Increment Layer Name</strong>: Updates the name of the current layer. This step updates the layer name in the GPKG database directly and requires the File Management plugin to be installed.</li>
<li><strong>Database to Supersede Into</strong>: The database that will contain the superseded layer.</li>
<li><strong>Superseded Layer Name</strong>: The name of the superseded layer.</li>
</ol>
